/**
 *
 * @param delay The number of milliseconds to wait before calling the callback,注意单位是ms
 */
export function sleep(delay: number) {
	return new Promise<void>((resolve) => {
		setTimeout(resolve, delay)
	});
}
